{
	"102000322_0": "\"This<speed=0.5>...</speed> This Gungnir is real!\"",
	"102000322_1": "\"I've finally been able to claim it as my own. Gungnir, a weapon that takes down any foe in a single blow.\"",
	"102000322_2": "\"Even so<speed=0.5>!</speed> There's no way I'm backing down!\"",
	"102000322_3": "\"Are we not there yet?! Tsubasa-san is—\"",
	"102000322_4": "\"We'll be there in five minutes! Get ready, you two!\"",
	"102000322_5": "\"Calm down! She's not the type to go down without a fight!\"",
	"102000322_6": "\"Yeah... But...\"",
	"102000322_7": "(Tsubasa-san... We're almost there. Just hold on!)"
}